alpm-db-files(1)

NAME
alpm-db-files - Command line interface for interacting with alpm-db-files data.

SYNOPSIS
alpm-db-files [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Command line interface for interacting with alpm-db-files files.

This CLI interacts with the alpm-db-files file format: <https://alpm.archlinux.page/specifications/alpm-db-files.5.html>

OPTIONS

-h, --help
    Print help (see a summary with '-h')

-V, --version
    Print version

SUBCOMMANDS

alpm-db-files-create(1)
    Create alpm-db-files data from a directory.

alpm-db-files-format(1)
    Read and validate alpm-db-files data and return it in another file format.

alpm-db-files-validate(1)
    Validate an alpm-db-files file.

alpm-db-files-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.2.2

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Jagoda Ślązak <j-g00da@archlinux.org>, Orhun Parmaksız <orhun@archlinux.org>